.expander-container{
  position:relative;
  font-size:8px;
  margin-left:auto;
  margin-right:auto;
  color:#575759;
  text-align:left;
}
.expander-title{
  font-family: cachet_bold;
  font-size:32px;
  padding-top:0px;
  padding-bottom:5px;
}
h3 {
  margin: 0;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-left:solid 2px #c6c6c6;
  border-right:solid 2px #c6c6c6;
  border-top:solid 2px #c6c6c6;
  border-bottom:solid 2px #c6c6c6;
background-color:#fff;}
h3 a {
  font-family: cachet_bold;
  font-size:14px;
  display: block;
  padding: 2px;
  padding-left: 19px;
  margin: 0;
  text-decoration: none;
  font-weight: normal;
  border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
}
h3.open { 
  border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
}
h3.open a { 
background-position: 13px -25px; 
}
h3 + div { padding: 10px; }
h2 + div,
.example {
  background: #fff;
  margin-bottom: 20px;
  overflow: hidden;
}
/*--Pre hide sections with JavaScript on--*/
h3+div {
  display: none;
}
#css3-expander h3 + div {
  padding-top:1px;
  padding-bottom:1px;
  height: 0px;
  overflow: hidden;
/*background: white;*/
  display: block!important;
  -webkit-transform: translateZ(0);
  -webkit-transition: all 0.3s ease;
  moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition:all 0.3s ease;
  transition: all 0.3s ease;
  border:solid 1px white;
/*background-color:grey;*/
}

#css3-expander .content {
  line-height:20px;
  padding:20px 10px 20px 10px;
}
#css3-expander h3.open + div {
  margin-bottom:10px;
  height: auto;
  border-left:solid 2px #c6c6c6;
  border-right:solid 2px #c6c6c6;
  border-bottom:solid 2px #c6c6c6;
  border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  border-left:solid 1px #c6c6c6;
  background-color:#fff;

  /*overflow:visible;*/
}

.open .iconplus {
  display:block;
  float:right;
  vertical-align:middle;
  width:12px;
  height:12px;
  background-image: url(../icon-minus-bmp.png);
  background-repeat:no-repeat;
  margin-top:3px;
}
.iconplus{
  display:block;
  float:right;
  vertical-align:middle;
  width:12px;
  height:12px;
  background-image: url(../icon-plus-bmp.png);
  background-repeat:no-repeat;
  margin-top:3px;
}
